These are chat archives for opal/opal

18th
Oct 2016
siassaj
@siassaj
Oct 18 2016 03:04
@elia yeah ok that's my misinterpretation. I thought opal was failing to pull in legitimate required files to bundle. That's what I thought the missing require was about